/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.1.1465528780
Updated: 2016-06-10 03:19:40

*/

/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0px;
    padding: 0;
    width: 100%;
    clear: inherit !important;
    position: inherit !important;
    line-height: inherit !important;
    list-style-type: inherit !important;
}*/
.et_shop_image, .et_portfolio_image {
    display: block;
    position: relative;
    border: 1px solid #ccc;
}
.woocommerce .woocommerce-ordering select {
    float: right;
}

.woocommerce-products-header__title.page-title {
    font-size: 30px !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: inherit;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: inherit;
}
.tax-product_cat .products h2 {
    font-size: 14px !important;
    font-weight: bold;
    text-align: center;
}
.tax-product_cat .tinv-wraper a {
    text-align: center;
    margin: 0 auto;
        margin-top: 0px;
    display: table;
}
.tax-product_cat .price {
    text-align: center;
}

.post-type-archive-product .products h2 {
    font-size: 14px !important;
    font-weight: bold;
    text-align: center;
}
.post-type-archive-product .tinv-wraper a {
    text-align: center;
    margin: 0 auto;
        margin-top: 0px;
    display: table;
}
.post-type-archive-product .price {
    text-align: center;
}

.wwp_wholesaler_registration {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}
.wwp_wholesaler_registration h2 {
    margin-bottom: 15px;
}
.wwp_wholesaler_registration .form-row{
    margin-bottom: 20px;
}
.wwp_wholesaler_registration input,.wwp_wholesaler_registration select,.wwp_wholesaler_registration textarea{
    padding: 15px;
    border-radius: 3px;
    font-size: 14px;
}
.wwp_wholesaler_registration label {
    display: inline-block;
    width: 220px;
    padding-right: 15px;
}

.wwp_wholesaler_registration .form-row label + * {
    width: calc(100% - 230px);
    display: inline-block;
}
.wwp_wholesaler_registration .form-row select {
    display: block;
    width: 100%;
}
.wwp_wholesaler_registration input.button {
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    color: #2ea3f2;
    border: 2px solid #2ea3f2;
    cursor: pointer;
}
.wwp_wholesaler_registration input.button:hover{
    background: rgba(0, 0, 0, 0.05);
    border-color: rgba(0, 0, 0, 0.05);
}

@media (max-width:767px){
    .wwp_wholesaler_registration .form-row{margin-bottom: 15px;}
    .wwp_wholesaler_registration label {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }
    .wwp_wholesaler_registration .form-row label + *{width: 100%}
.woocommerce-result-count {
    left: 0px;
    position: relative;
}
}

.textwidget ul.et-social-icons {
    display: contents;
}
li.et-social-icon:before {
    content: none !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.cont-new-ad
{
border: 1px solid rgba(249,92,24,0.97) !important;
    width: 89%;
    padding: 16px;
margin-bottom: 15px;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.cont-new-ad
{
border: 1px solid rgba(249,92,24,0.97) !important;
    width: 95%;
margin-bottom: 15px;
    padding: 16px;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}
textarea.wpcf7-form-control.wpcf7-textarea.cont-new-ad
{
border: 1px solid rgba(249,92,24,0.97) !important;
    width: 95%;
height: 150px;
    padding: 16px;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
margin-bottom:10px;
}
.et_pb_column.et_pb_column_1_3.et_pb_column_10.cont-for {
    width: 50%;
}
input.wpcf7-form-control.wpcf7-submit.con-sub {
    position: relative;
background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    transition: all 0.2s;
    color: #2ea3f2;
border: 2px solid;

}
input.wpcf7-form-control.wpcf7-submit.con-sub:hover
{
padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent ;
background: rgba(0, 0, 0, 0.05);
}
button.et_pb_contact_submit.et_pb_button.new-con {
    margin: 0px;
}
.grecaptcha-badge {
    display: none !important;
}
@media (max-width: 768px)
{
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.cont-new-ad
{
    width: -webkit-fill-available !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.cont-new-ad
{
 width: -webkit-fill-available !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.cont-new-ad{
width: -webkit-fill-available !important;
}
}
.et_pb_column.et_pb_column_1_2.get_in_touch_row1_column1.et_pb_column_0 {
    line-height: 1em;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 40px;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    margin-bottom: -200px;
    background: #fff !important;
    position: relative !important;
    z-index: 1;
}
@media (max-width:479px ){
    .term-45 .sticky_sidebar{
        display: none;
    }
    #footer-widgets .footer-widget {
    padding: 10px 0 !important;
}
    #footer-widgets .footer-widget h4 {
    font-weight: 600;
}
   .term-45 select.orderby {
    margin-bottom: 15px;
}
}

#main-footer{clear: both;}


.credit-content
{margin: 0px;
    color: #4c4c4c;
    line-height: normal;
    font-weight: 300;
    margin-bottom: 15px;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-size: 18px;
}

.credit-content h5{padding-bottom: 13px;}
